/* CSS Document */

/*Start of Lightbox Code*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/* End of Lightbox Code*/

#wrapper {text-align: center; border:0; width:986px; background:#ffffff;}
			
#top1 {border-top:5px solid #484848;}		
#top2 {background-color:#ffffff; background:url("http://www.readysetpresent.com/images/layout/header.jpg");	background-repeat:no-repeat; height:132px;	padding: 0px; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; border-right:1px solid #484848; border-left:1px solid #484848;}
#top3 {height:25px; background:#484848;}	
	
.navbarButtons {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:600; color:#ffffff; text-indent:192px; text-align:left; line-height:23px;}	
.navbarButtons a:link {color: #ffffff; text-decoration: none; }
.navbarButtons a:active {color: #ffffff; text-decoration: none; }
.navbarButtons a:visited {color: #ffffff; text-decoration: none; }
.navbarButtons a:hover {color: #bbbbbb; text-decoration: none; }	
	
.menuButtons1 {height:100%;	min-height:700px; width:179px; border-right:solid 4px #bbbbbb; border-left:solid 1px #bbbbbb; background-color:#f0f0f0; font-family: tahoma,arial, helvetica, sans-serif; font-size: 11px; color: #4b4b4b; font-weight: 600; text-align: left; line-height: 24px; overflow:hidden;}
.menuButtons1 a:link {color: #4b4b4b; text-decoration: none;}
.menuButtons1 a:active {color: #4b4b4b; text-decoration: none;}
.menuButtons1 a:visited {color: #4b4b4b; text-decoration: none;}
.menuButtons1 a:hover {color: #000000; text-decoration: none;}
	
.menuButtons2 {height:100%; min-height:700px; width:179px; border-right:solid 1px #bbbbbb; border-left:solid 4px #bbbbbb; background-color:#f0f0f0; font-family: tahoma,arial, helvetica, sans-serif; font-size: 11px; color: #4b4b4b; font-weight: 600; text-align: left; line-height: 24px; overflow:hidden;}		
.menuButtons2 a:link {color: #4b4b4b; text-decoration: none;}
.menuButtons2 a:active {color: #4b4b4b; text-decoration: none;}
.menuButtons2 a:visited {color: #4b4b4b; text-decoration: none;}
.menuButtons2 a:hover {color: #000000; text-decoration: none;}

ul#main {padding-left:10px; padding-right:9px; margin:0px;}
ul#main li {padding-left:5px; list-style-type: none ; border-bottom: solid 1px #bbbbbb;}
ul#main2 {padding-left:10px; padding-right:10px; margin:0px;}
ul#main2 li {padding-left:5px; list-style-type: none ; border-top: solid 1px #bbbbbb;}

.reg1 {padding-left:13px; height:53px; padding-top:8px; padding-bottom:4px;}
.reg2 {padding-left:13px; height:35px; padding-top:8px;}
.block1 {display:block; background:#bbbbbb; padding-left:6px; height:25px;}
.block2 {display:block; background:#bbbbbb; padding-left:13px; height:57px;}
.searchButton {width:34px; height:19px; padding:0; margin:0; border:0; cursor:pointer; background:url("http://www.readysetpresent.com/images/layout/go.jpg"); background-repeat: no-repeat;}
.addButton {width:122px; height:31px; padding: 0; margin: 0; border: 0; cursor: pointer; background: url("http://www.readysetpresent.com/images/layout/addtocart.jpg");}
.addButtonSingle {width:42px; height:45px; padding: 0; margin: 0; border: 0; cursor: pointer; background: url("http://www.readysetpresent.com/images/layout/license_single.jpg");}
.addButtonCorp {width:42px; height:45px; padding: 0; margin: 0; border: 0; cursor: pointer; background: url("http://www.readysetpresent.com/images/layout/license_corp.jpg");}
.formField1 {width:122px; height:18; padding:0; margin:0; border:0;}
.formField2 {width:122px; height:18; padding:2; margin:0; border:0; font-family: tahoma,arial, helvetica, sans-serif; font-size: 11px;}
.paymentType {text-align:center; padding-top:300px; padding-bottom:10px;}

#centercontent {height:100%; padding:4px 6px 20px 6px; width:608px;}
	
.list {font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; list-style-type: circle; line-height: 18px;}
.list2 {font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; list-style-type: disc; line-height: 18px;}
.list3 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #4b4b4b; list-style-position: circle; line-height: 18px;}
.list4 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #125f2e; list-style-position: outside; line-height: 18px; letter-spacing: 0px; text-align: left;}
.list5 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #4b4b4b; list-style-position: circle; line-height: 16px; margin-top:-10px}
p {font-family: tahoma,arial, helvetica, sans-serif; font-size: 12px; color: #4b4b4b; text-align:justify; line-height: 18px;}
.text {font-family: tahoma,arial, helvetica, sans-serif; font-size: 12px; color: #4b4b4b; text-align:justify; line-height: 18px;}
.text2 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: none;	line-height: 18px;	color: #125f2e;	letter-spacing: 0px; text-decoration: none;	text-align: center;}
.text3 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: none; color: #000000; text-decoration: none; text-align: right; line-height:normal;}
.text4 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #125f2e; letter-spacing: 0px; text-align: center;}
.text5 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #000000; list-style-position: outside; line-height: 18px;	letter-spacing: 0px; text-align: center;}
.text6 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: none;	line-height: 18px;	color: #4b4b4b;	letter-spacing: 0px; text-decoration: none;	text-align: center;}
.textRed {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ac0404; text-decoration: none;}
.textRed2 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ac0404; text-decoration: underline;}
.textWhiteBold {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none;}
.textGreyBold {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;	line-height: 18px;	color: #4b4b4b; text-decoration: none;}
.textGreyBold2 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 14px; font-weight: bold;	line-height: 18px;	color: #4b4b4b; text-decoration: none;}
.textGreyBold3 {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 14px; font-weight: bold;	line-height: 18px;	color: #4b4b4b; text-decoration: underline;}
.textRedBold {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 18px;	color: #ac0404;	text-decoration: none;}
.textYellowBold {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF99; text-decoration: none;}
.textSmall {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: none; line-height: 18px; color: #000000; text-decoration: none;}
.textSmallWhite {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: none; line-height: 18px; color: #ffffff; text-decoration: none;}
.textSmallGreen {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: none; line-height: 18px; color: #125f2e; text-decoration: none;}
.textGreen {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: none; line-height: 18px; color: #090; text-decoration: none; font-weight:bold}

a {color: #4b4b4b; text-decoration: underline; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

.text a:link {color: #4b4b4b; text-decoration: underline;}
.text a:active {color: #4b4b4b; text-decoration: underline;}
.text a:visited {color: #4b4b4b; text-decoration: underline;}
.text a:hover {color: #000000; text-decoration: underline;}

.text3 a:link {color: #000000; text-decoration: underline;}
.text3 a:active {color: #000000; text-decoration: underline;}
.text3 a:visited {color: #000000; text-decoration: underline;}
.text3 a:hover {color: #4b4b4b; text-decoration: underline;}

.textSmall a:link {color: #000000; text-decoration: underline;}
.textSmall a:active {color: #000000; text-decoration: underline;}
.textSmall a:visited {color: #000000; text-decoration: underline;}
.textSmall a:hover {color: #4b4b4b; text-decoration: underline;}

.textSmallWhite a:link {color: #ffffff; text-decoration: underline;}
.textSmallWhite a:active {color: #ffffff; text-decoration: underline;}
.textSmallWhite a:visited {color: #ffffff; text-decoration: underline;}
.textSmallWhite a:hover {color: #bbbbbb; text-decoration: underline;}

.title {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4b4b4b; text-decoration: none;}
.titleLarge {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #4b4b4b; text-decoration: none;}

.dottedtable {border: 1px dotted #125f2e;}
.dottedhr {border: none 0; border-top: 1px dashed #bbbbbb; width: 100%; margin-bottom: 10px; text-align: center; height: 1px;}

.footer {height:25px; width:986px; background:#484848; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:600; color:#ffffff; text-indent:6px; text-align:left; line-height:18px;}
.footer a:link {color: #ffffff; text-decoration: none;}
.footer a:active {color: #ffffff; text-decoration: none;}
.footer a:visited {color: #ffffff; text-decoration: none;}
.footer a:hover {color: #bbbbbb; text-decoration: none;}

.lightbg{
	background-color:#eeedea;
}
.customListTop
{margin-top:-11px; margin-bottom:-0px; font-family: tahoma,arial, helvetica, sans-serif; font-size: 12px; color: #4b4b4b; text-align:justify; line-height: 18px;}
.customListBottom
{margin-top:0px; margin-bottom:-0px; font-family: tahoma,arial, helvetica, sans-serif; font-size: 12px; color: #4b4b4b; text-align:justify; line-height: 18px;}
div.greenSlides{
width:115px; background-color:#c6efb2; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;	line-height: 18px;	color: #4b4b4b; text-decoration: none;
}
div.yellowSlides{
width:115px; background-color:#f6f7c0; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;	line-height: 18px;	color: #4b4b4b; text-decoration: none;
}

